<?
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Удаление выбранных сообщений в мини чате
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Мини-Чат';
include_once'../template/head.php';
registrat();
$adminka ->admin();
if($_GET['id']){$id =$_GET['id'];}

$r = mysql_fetch_array(mysql_query("SELECT * FROM `shouts` WHERE `id`='$id'"));
$dele_ok = mysql_query("DELETE FROM `shouts` WHERE `id`='$r[id]'");
if($dele_ok == true)
{
echo '<div class="actshcms">Пост Успешно удален</div>';
echo '<div class="link_str">
  <a href="javascript:history.back()">Назад</a>
</div>';
include_once'../template/foot.php';
exit();}
include_once'../template/foot.php';
?>